Subject: [Outlier] Re: Generalist Screening
From: Outlier <[email-masked]>
To: Timothy Bourdeau <[email-masked]>
Date: Tue, 10 Feb 2026 03:23:53 +0000

##- Please type your reply above this line -##

Your request (4584906) has been updated. To add additional comments, reply to this email.
----------------------------------------------

Jennie K., Feb 9, 2026, 10:23 PM EST

Hi Timothy,

Thank you for reaching out and for explaining the issue you experienced with the Generalist screening. I completely understand how frustrating it must be to see a failed attempt when you were never able to start the exam, and I appreciate your patience as we clarify what happened.

Upon reviewing your account, we confirmed that you accessed the screening last December and then went back to finish it on February 9. Please note that screenings should be completed in one sitting; once you exit or reload the page, the session expires, and the attempt is counted. I know this can be disappointing, especially for a skill you have.

The good news is that the Generalist screening will be available for you to retake 15 days from your previous attempt. This retake will count toward your limit of three screenings in any 30-day period. If you do not pass on your second attempt, you won’t be able to take this screening again or work on projects that require this skill. Most skill screenings allow two attempts, while some onboarding qualifications only allow one from the start.

Additionally, your account was flagged for a duplicate account. Please don’t worry, as this has been taken care of. As part of our efforts to maintain platform integrity and security, Community Guidelines do not allow individuals to maintain multiple accounts. To continue using the platform, you may continue with this account. Kindly allow up to 24 hours for the system to fully reflect the changes. Please be aware that creating or using multiple accounts in the future may result in permanent deactivation.

I sincerely apologize for the inconvenience and confusion caused by this situation, and I truly appreciate your patience and understanding as you prepare to retake the screening.

Best Regards,

Jennie K.
Outlier Support

----------------------------------------------

Timothy Bourdeau, Feb 8, 2026, 11:32 PM EST

Hi,

When I tried to perform the Generalist screening I had issues with it loading. So now it says I failed it, but I never even seen the first question. Is there anyway of getting back? When I tried using the chatbot it kept saying there is no way. I wanted to speak with someone since I was never able to actually even start the exam. 

TJ

--------------------------------
This email is a service from Outlier.

[MW0X2J-J39VV]